.ae-tabs {
    width: 100%;
    max-width: 1160px;
}
.ae-tabs .tabs__caption {
    box-sizing: border-box;
    border: 1px solid #41040C;
    font-size: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.ae-tabs .tabs__caption li {
    background-color: #f0e9de;
    color: #42040c;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 15px 0;
    position: relative;
    text-align: center;
    width: 33.3333%;
    box-sizing: border-box;
    font: 20px "NewBaskervilleC";
}
.ae-tabs .tabs__caption li:hover,
.vertical.ae-tabs .tabs__caption li:hover,
.ae-tabs .tabs__caption .active {
    color: #FFF7DF;
    background-color: #41030B;
}
.ae-tabs .tabs__content {
    display: none;
}
.ae-tabs .tabs__content iframe {
    width: 100%;
    height: 900px;
}
.ae-tabs .tabs__content.active {
    display: block;
}
.ae-tabs.vertical {
    width: 440px;
    border-left: 160px solid #fff;
}
.vertical.ae-tabs .tabs__caption {
    width: 160px;
    float: left;
    display: inline;
    margin: 0 0 0 -160px;
}
.vertical.ae-tabs .tabs__caption li {
    padding: 0 13px;
    margin: 0 0 1px;
    border: 1px solid #e4e4e4;
    border-right: 1px solid #f9f9f9;
    width: 132px;
    height: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.vertical.ae-tabs .tabs__caption li:hover {
    width: 131px;
}
.vertical.ae-tabs .tabs__caption .active {
    width: 133px;
    color: #444;
    background: #efefef;
    border: 1px solid #d4d4d4;
    border-right: 1px solid #efefef;
    margin-right: -1px;
}
.vertical.ae-tabs .tabs__content {
    border-width: 1px;
}
.text {
    float: right;
    width: 300px;
}